@import "flexslider.css";
@charset "utf-8";
hr {display:none;}
img,fieldset {border:0 none;}
dl,ul,ol,li {list-style: none;padding:0;margin:0;}
body, td, th {font-size:12px;line-height:1.5;color:#666666;font-family:Nanum Gothic, dotum,AppleGothic,sans-serif;}
em {font-style:normal;}
h6,caption {display:none;}
h3,h4,h5,h1{font-family:"Nanum Gothic";}
button {cursor:pointer;}
body{margin:0px;padding:0;}
.cl_b{clear:both; width:0px; height:0px;}
img {border:0px;} 
#gab{padding-top:30px;}
.gab{padding-top:10px;}
.gabs{padding-top:10px;}
.gab2{height:20px;}
.gab3{height:30px;}
.gab4{padding-top:40px;}
table{border-collapse:collapse;border-spacing:0}


/* top */
#wrap{width:100%;height:100%;margin:0 auto;padding:0px;}
#header{width:100%;height:233px;background: url(../images/top_bg.gif) repeat-x;}
#Top{width:1140px;margin:0 auto;height:39px;}
#Top ul{list-style:none;margin:0;padding:0;}
#Top li{list-style:none;margin:0;padding:0;float:left;}
#Top .right{float:right;text-align:right;}
#topLine{height:22px;padding:6px 0 0 0;}
#topLine ul{list-style:none;margin:0;padding-top:3px;float:right;}
#topLine li{float:left;list-style:none; position:relative;white-space:nowrap;padding:3px 10px 0 10px; background:url(../images/divine.gif) no-repeat; background-position:right;font-size:11px;color:#666;}
#topLine li.event{padding:0 10px 0 10px; background:none; }
#topLine li.cart{background:url(../images/bt_cart.png)	no-repeat; background-position:9px 4px;padding:3px 0 0 26px; }



#top_banner_area{width:100%;height:79px;background-color:#eae7dd;position:relative;margin:0 auto;padding:0;text-align:center;}
#top_banner_area .banner{width:1140px;margin:0 auto;}
#top_banner_area .btn_x{width:38px;position:absolute;right:20px;top:19px;}



/* header */
#Mainheader{width:1140px;margin:0 auto;height:126px;}
#Mainlogo{float:left;width:408px;height:101px;padding-top:25px;}
#hboard{float:left;width:218px;padding-top:16px;}
#hboard ul{list-style:none;margin:0;padding:0;}
#hboard li{float:left;list-style:none; position:relative;white-space:nowrap;}

#hsearch{float:left;height:35px;width:426px;text-align:left;padding-top:32px;}
#hsearch .best{font-size:11px;color:#333;margin-bottom:8px;}
#hsearch .se{float:left;padding:3px;background:url(../images/search_bg.gif) no-repeat;width:265px;height:34px;}
#hsearch .se input{font-size:11px;color:#888888;font-family:"Nanum Gothic";width:260px;height:24px;}
#hsearch .bt{float:left;}

#main_menu{width:100%;height:43px;border-bottom:3px solid #0e7ac0;border-top:1px solid #a1c6d5;background:#c3e1ec;}
.sticky {position:fixed;top:0px;z-index:9999;}/*  scroll-fix.js 사용하는 class       */ 
#menu_garo {clear:both; width:1140px;margin:0 auto;}
#gnb_garo{width:1140px; margin:0;padding:0;list-style:none; }
#gnb_garo ul {width:1140px; margin:0;padding:0;list-style:none; }
#gnb_garo li {float:left; overflow: hidden;padding:0px; list-style:none;margin:0;}/* .submenu {padding-top:30px;} */








/* main */
#mainBanner{width:1140px;margin:0 auto;height:475px;}
#mainBanner .submenus{width:210px;float:left}
#mainBanner .submenus li{width:210px;list-style:none;padding:0;margin:0;}
#mainBanner .mainban {width:930px;float:left;}

#contentWrap{width:100%;margin:0 auto;}
#subWrap{width:1140px;margin:0 auto;}
#mainBan{width:1140px;margin-top:20px;}
#mainBan .leftm{width:217px;height:433px;background:url(../images/left_menu_bg.gif) no-repeat;float:left;}
#mainBan .leftm ul{list-style:none;margin:0;padding:122px 0 0 40px;}
#mainBan .leftm li{list-style:none;}
#mainBan .leftm li.twom{padding-top:34px}
#mainBan .leftm li.threem{padding-top:30px}
#mainBan .mainimg{width:705px;height:433px;float:left;}
#mainBan .rightban{width:278px;height:433px;float:left;}
#mainBan .rightban ul{list-style:none;margin:0;padding:0;}
#mainBan .rightban li{list-style:none;width:278px;}
#mainBan .rightban li.fr{height:210px;}




/* sub */
#sub{margin-top:30px;margin-bottom:40px;min-height:700px;overflow:hidden;}
#sNav{width:1140px;margin:0 auto;position:relative;}
#sNav .toptitle{width:500px;float:left;}
#sNav .mong{position:absolute;right:0;top:-23px;}
#sNav .rightnav{width:300px;float:right;text-align:right;font-size:11px;font-family:dotum;padding:18px 5px 0 0;}
#sTab{width:1140px;text-align:center;}
#sTab .nabtab{text-align:center;height:110px;}
#sTab .nabtab ul{list-style:none;margin:0 auto;padding:0 0 0 0;width:530px;}
#sTab .nabtab li{list-style:none;float:left;padding:10px 15px 10px 15px;border:1px solid #e4e4e4;border-radius:6px;text-align:center;margin-right:6px;}
#sTab .nabtab li.on{list-style:none;float:left;padding:10px 15px 10px 15px;border:2px solid #ff9900;border-radius:6px;text-align:center;margin-right:6px;color:#333;font-weight:bold;}
#sTab .nabtab li.bnone{background:none;padding-right:15px;}
#sTab2{width:1140px;background:url(../images/sub/tline.gif) repeat-x;height:41px;}
#sTab2 .nabtab{text-align:right;}
#sTab2 .nabtab ul{list-style:none;margin:0;padding:0;float:right;}
#sTab2 .nabtab li{list-style:none;float:left;padding:0;margin-right:5px;}
#sTab2 .nabtab li:last-child{margin-right:0;}
#subCont{margin-top:20px;}
#s_title{color:#d9563a;font-weight:bold;}
#sLine{width:1140px;height:1px;background-color:#ccc;}


#sub_container{width:1140px;margin:0 auto;padding-top:10px;}
#sub_img{width:1140px;margin:0 auto;height:135px;}
/*sub_left*/	
.left{float:left; width:200px;margin-right:20px;}
.sidemenu{padding:10px 20px 5px 20px; border:1px solid #e4e4e4;color:#666;}
.left h2, .menu-tit{padding-top:10px; height:33px; font-size:16px; font-weight:bold; text-align:center; color:#fff;background:#3795c9;}
.sMenu > ul > li{border-bottom:1px solid #e4e4e4; background:url(../images/menu_off.png) no-repeat 97% 12px;}
.sMenu > ul > li:last-child{border-bottom:0px solid #e4e4e4;}
.sMenu > ul > li:hover, .sMenu > ul > li.active{background-image:url(../images/menu_on.png);}
.sMenu > ul > li > a{display: block; padding:8px 0 8px 5px;}
.sMenu > ul > li:hover > a, .sMenu > ul > li.active > a{font-weight: bold; color:#1883bb;}
.sMenu > ul > li > ul{padding:5px 0; font-size:11px; border-top:1px solid #dbdde1; background-color:#f8f9fa;} /* 2depth */
.sMenu > ul > li > ul > li > a{display: block; padding:3px 0 3px 15px; white-space: nowrap;}
.sMenu > ul > li > ul > li > a:hover{font-weight:bold;}
.on{font-weight:bold;}
.left_banner{overflow:hidden;}
.left_banner li{margin-top:10px;}
.left_banner li.ban02{margin-top:0;padding-top:0;height:50px;}
.left_banner li.ban03{margin-top:10px;padding-top:0;height:50px;}



/*sub_contents*/
.contentBody{float:left; width:920px;}
.contentBody .sub_top{width:920px;height:76px;margin-bottom:15px;}
.contentBody .sub_title{height:28px;margin-bottom:25px;border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4;font-size:18px;color:#333;font-weight:bold;padding:10px 5px;}
.contentBody .sub_title span{float:right;color:#999;font-size:12px;font-weight:normal;padding-top:6px;}
.contentBody .sub_title strong{color:#666;font-weight:bold;}
.contentBody .sub_container{width:920px;}




/* latest board */
#lateBg{width:100%;background:#f4f4f4;border-top:1px solid #e5e4e4;margin-top:26px;margin-bottom:20px;border-bottom:1px solid #e9eaea;}
#lateBoard{width:1140px;margin:0 auto;height:335px;}
#lateBoard .leftnotice{width:450px;padding:10px 0 0 0;float:left;background:url(/images/nt_bg.gif) no-repeat right top;}
#lateBoard .leftnotice .ntitle{width:248px;height:19px;padding-top:17px;}
#lateBoard .leftnotice .ncon ul{list-style:none;margin:0;padding-top:15px;width:412px;}
#lateBoard .leftnotice .ncon li{list-style:none;background:url(../images/dot.gif)	no-repeat; background-position:0px 8px;padding:0 0 0 13px;font-size:12px;font-family:"Nanum Gothic";line-height:24px;color:#777;}
#lateBoard .leftnotice .ncon li a{color:#666;}
#lateBoard .midreview{width:382px;padding:10px 0 0 26px;float:left;}
#lateBoard .midreview .retitle{width:67px;height:18px;padding-top:17px;}
#lateBoard .midreview .recon ul{list-style:none;margin:0;padding-top:15px;width:355px;}
#lateBoard .midreview .recon li{list-style:none;background:url(../images/dot.gif)	no-repeat; background-position:0px 8px;padding:0 0 0 13px;font-size:12px;font-family:"Nanum Gothic";line-height:24px;color:#666;}
#lateBoard .midreview .recon li a{color:#666;}
#lateBoard .customer{width:273px;float:left;padding-top:66px;text-align:right;}
#lateBoard .cus{width:1140px;margin-top:28px;}
#lateBoard .cus li{float:left;}



.lines{width:100%;height:1px;background:#e4e4e4;margin:13px 0 25px 0;}

/* mid banner */
#midBan{width:1140px;margin:0 auto;height:201px;}
#midBan ul{list-style:none;margin-top:24px;padding:0;}
#midBan li{list-style:none;margin-right:8px;float:left;margin-bottom:7px;}
#midBan li.nons{margin-right:0;}

.mtitle{width:1140px;margin:0 auto;height:47px;background:url(/images/m_titlebg.gif) repeat-x;}
.product_banner{width:1140px;margin:0 auto;padding-top:20px;}
.product_banner .simg{width:309px;float:left;margin-right:13px;}
.product_banner .spro{float:left;}
.product_banner .spro li{float:left;margin-right:12px;}
.product_banner .spro li:last-child{margin-right:0;}

/* 탭 */
#rec_pro{width:1140px;margin:0 auto;}
.box_welcome_event {position:relative;padding-top:520px;height:25px; overflow:hidden; }
.box_welcome_event h2,
.box_welcome_event h3 {position:absolute;visibility:hidden;width:0;height:0;}
.box_welcome_event .section_list {height:25px;}
.box_welcome_event .section {float:left;position:relative; }

.box_welcome_event .section_title a {position:relative; font-family:'Nanum Gothic',monospace; font-size: 14px; top:-510px; display:block; text-align:center; padding:15px 10px 12px 0; height:20px; color:#777; font-weight:bold; border-left:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2;border-top:4px solid #949393;z-index:10; background-color: #fafafa;}

.box_welcome_event .section.on .section_title a:hover{ text-decoration:none; color:#3c9bcb; background-color: #fff;border-top:4px solid #49b0e4;border-bottom:1px solid #f0f0f0;}

.box_welcome_event .section:first-child .section_title a,
.box_welcome_event .section:first-child .event_title a {border-left:none;}
.box_welcome_event .section .arrow {display:none;width:14px;height:7px;background:url('/images/arrow_event.gif');position:absolute;top:-507px;left:50%;z-index:101;margin-left:-7px;}
.box_welcome_event .section_content {}
.box_welcome_event .event_list {display:none;position:absolute;left:0;bottom:26px;width:100%;z-index:10;}
.box_welcome_event h4 SPAN {font-size: 32px;}
.box_welcome_event .vxtd2 {padding:10px 0px 0px 65px; }
.box_welcome_event h1 {position:relative; top:20px; font-family:'Nanum Gothic',monospace; font-size: 19px; color: #666; line-height:19px; letter-spacing: -1px; font-weight: 100;}/*영문명*/
.box_welcome_event h4 {position:relative; top:30px;font-family:'Nanum Gothic',monospace; font-size: 32px; color: #333; line-height:32px; letter-spacing: -1px; font-weight: bold;}/* 상품명*/
.box_welcome_event h5 {position:relative; top:85px; font-family:DeckerBeot, 'Nanum Gothic',monospace; font-size: 55px; color: #ff5f1e; line-height:55px; letter-spacing: -2px; }/*판매가*/
.box_welcome_event .vxtd-p {position:relative; top:50px; left:240px; font-family:DeckerBeot, 'Nanum Gothic',monospace; font-size: 40px; color: #444; line-height:40px; letter-spacing: -2px; font-weight: 600;}/*소비자가*/
.box_welcome_event .vxtd-won{position:relative; top:-181px; left:240px; font-family:CaviarDreamsttf, 'Nanum Gothic',monospace; font-size: 20px; color: #888; line-height:20px; letter-spacing: -0px; font-weight: 200;}/*적립금*/
.box_welcome_event .vxtd-won img{display:none;}
.box_welcome_event .vxtd-ol {position:relative; top:-227px; left:4px;}/*오로지아이콘*/

.box_welcome_event .section.on .section_title a {color:#3c9bcb; background-color: #fff;background-color: #fff;border-top:4px solid #49b0e4;border-bottom:1px solid #f0f0f0;}

.box_welcome_event .section.on .event_list {display:block;}
.box_welcome_event .section.on .arrow {display:block;}
.box_welcome_event .event_title a {display:block;position:relative;z-index:-1;margin-right:-1px;padding:6px 5px 0;height:17px;font-size:11px;line-height:13px;font-weight:normal;color:#333;background-color:#fff;border:1px solid #ccc;border-bottom:none;
                                   white-space:nowrap;overflow:hidden;letter-spacing:-1px;*vertical-align:top; /*text-overflow:ellipsis;*/}

.box_welcome_event .event_banner {visibility:hidden;position:absolute;left:0;bottom:-90px;width:1180px;height:560px;overflow:hidden; } /* 메뉴와 상품사이 */



.box_welcome_event .event_list li.on .event_title a {color:#fff;background-color:#fb3947;border-color:#fb3947;}
.box_welcome_event .event_list li.on .event_banner {visibility:visible;}
.box_welcome_event .active .event_title a {z-index:20;}
.box_welcome_event .section_list.active .section.on .arrow {*display:none;}
.box_welcome_event .btn_prev,
.box_welcome_event .btn_next {position:absolute;left:0;top:257px;z-index:-1; width:34px;height:37px;overflow:hidden;text-indent:-300px;cursor:pointer;background:url('../0310/btn_event_nav.png') no-repeat;border:none;padding:0;}
.box_welcome_event .btn_next {left:auto;right:0;background-position:-34px 0;}
.box_welcome_event .btn_prev:hover {background-position:0 -37px;}
.box_welcome_event .btn_next:hover {background-position:-34px -37px;}
.box_welcome_event .btn_pause {position:absolute;top:15px;right:12px;z-index:2; width:18px;height:18px;overflow:hidden;text-indent:-300px;cursor:pointer;background:url('../0310/btn_event_pause.png') no-repeat;border:none;padding:0;}
.box_welcome_event .btn_play {background-position:0 -18px;}


ul.vx12{margin:20px 0px 0px 0px; padding:0px 0px 0px 65px;}


/* bottomBanner */
#botBanner{width:1140px;margin:0 auto;overflow:hidden;}
#botBanner li{float:left;}

/* bottomLink */
#botLink{width:1140px;margin:0 auto;overflow:hidden;}
#botLink li{float:left;margin-right:6px;}
#botLink li:last-child{float:left;margin-right:0;}



/* copyTop */
#copyTop{width:100%;margin-top:20px;background:url(../images/copytop_bg.gif) repeat-x;height:53px;}
#copyTop .cus{width:1140px;margin:0 auto;}
#copyCustomer{width:100%;height:34px;padding-top:11px;margin:0 auto;background:#257cc3;}
#copyCustomer ul{list-style:none;margin:0 auto;padding:0;width:1140px;}
#copyCustomer li{list-style:none;float:left;margin-right:15px;}



#copyBtn{width:1140px;height:41px;margin:0 auto;padding:0;position:relative}
#copyBtn .lefttxt{width:500px;margin-top:10px;float:left;}
#copyBtn .rightbn{float:right;}
#copyBtn .rightbn ul{list-style:none;margin:0;padding:0;}
#copyBtn .rightbn li{list-style:none;float:left;margin-top:10px;}
#copyBtn .rightbn li.late{margin-right:84px;}
.bntop{margin:0 0 0 17px;position:absolute;top:0;right:0;}




/* copyright */
#footer {width:100%;height:98px;}
#Copy{width:1140px;height:80px;margin:0 auto;padding-top:23px;}


.tbl_type1 table {width:100%;margin-top:17px;}
.tbl_type1 table tr th {font-size:11px; word-wrap: break-word; overflow: hidden; background: #f8f8f8;height:35px;border:1px solid #e4e4e4;}
.tbl_type1 table tr td {overflow: hidden;padding:20px;text-align:left;border:1px solid #e4e4e4;}

.tbl_type2 table {width:513px;margin-top:15px;}
.tbl_type2 table tr th {font-size:11px; overflow: hidden; height:35px;border-top:2px #c1c1c1 solid;border-bottom:1px #c1c1c1 solid;}
.tbl_type2 table tr td {overflow: hidden;padding:6px 0 7px 0;text-align:center;border:1px solid #e0e0e0;color:#626962;}

.tbl_type3 table {width:405px;margin-top:15px;}
.tbl_type3 table tr th {font-size:11px; overflow: hidden; height:35px;border-top:2px #c1c1c1 solid;border-bottom:1px #c1c1c1 solid;}
.tbl_type3 table tr td {overflow: hidden;padding:6px 0 7px 0;text-align:center;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;color:#626962;}
.tbl_type3 table tr td.tl{overflow: hidden;padding:6px 0 7px 0;text-align:left;padding-left:10px;}



/*floating*/	

.bottomSky2 {
 position: absolute;
 left: 50%;
 margin:0 0 0 584px;
 top: 344px;
 width: 89px;
 z-index:100;
}



.bottomSky {
 position: absolute;
 left: 50%;
 margin:0 0 0 584px;
 top: 313px;
 width: 89px;

 z-index:100;
}




.divToday{position:relative; top:0;width:89px;}
.divToday li:last-child{margin-top:6px;}
.black{font-weight:bold;color:#000;font-size:14px;}
.black2{font-weight:bold;color:#444;font-size:13px;}